<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:padding="5dp">
    <RelativeLayout
        android:layout_height="140dp"
        android:layout_width="130dp"
        android:background="@color/activity_background1">
        <TextView
            android:id="@+id/title"
            android:layout_marginTop="10dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dp"
            android:gravity="center_horizontal"
            android:layout_centerHorizontal="true"
            android:rotationX="18"
            android:text="杯子检测"
            android:textSize="16dp"
            android:textColor="@color/black"/>
        <ImageView
            android:id="@+id/image"
            android:layout_width="60dp"
            android:layout_height="60dp"
            android:layout_alignParentTop="true"
            android:layout_centerInParent="true"
            android:layout_marginTop="40dp">
        </ImageView>
        <TextView
            android:id="@+id/text"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_marginBottom="10dp"
            android:gravity="center"
            android:text="未设置" />
    </RelativeLayout>
</LinearLayout>